import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";
import { __ } from "@wordpress/i18n";

export default function save({ attributes, setAttributes }) {
	var blockProps = useBlockProps.save();
	// return el("div", blockProps, el(InnerBlocks.Content));
	return (
		<div
			{...useBlockProps.save({
				className: `innerblocks`,
			})}
		>
			<InnerBlocks.Content />
		</div>
	);
}
